/* ----- matrix navigation -------*/

#nav {
	float: left;
	width:750px;
	height:23px;	/*margin: 0px 0px 0px 500px;*/	/*padding: 25px 0px 15px 400px;*/
	margin: 34px 0px 20px -12px;
	position: relative;
}

#nav  ul {
	margin:0;padding:0;
	list-style:none;
}
#nav  ul li {
	display:inline;
	margin:0;padding:0;
}
#nav  ul li a {
	margin:0;padding:0;
	float:left;
	background-image:url(../img/nav-matrix.gif);
	background-repeat:no-repeat;
	/*width:70px;*/
	height:23px;
	text-indent:-5000px;
	outline:none;
}

#nav-studio a,
#nav-studio a:link,
#nav-studio a:visited { width:71px;background-position:0px 0px;}
#nav-studio a:hover { background-position:0px -23px; }

#nav-couture a,
#nav-couture a:link,
#nav-couture a:visited { width:83px;background-position:-71px 0px;}
#nav-couture a:hover { background-position:-71px -23px; }

#nav-ready-to-wear a,
#nav-ready-to-wear a:link,
#nav-ready-to-wear a:visited { width:130px;background-position:-154px 0px;}
#nav-ready-to-wear a:hover { background-position:-154px -23px; }

#nav-details a,
#nav-details a:link,
#nav-details a:visited { width:77px;background-position:-284px 0px;}
#nav-details a:hover { background-position:-284px -23px; }

#nav-celebrations a,
#nav-celebrations a:link,
#nav-celebrations a:visited { width:117px;background-position:-361px 0px;}
#nav-celebrations a:hover { background-position:-361px -23px; }

#nav-retail a,
#nav-retail a:link,
#nav-retail a:visited { width:68px;background-position:-478px 0px;}
#nav-retail a:hover { background-position:-478px -23px; }

#nav-press a,
#nav-press a:link,
#nav-press a:visited { width:63px;background-position:-546px 0px;}
#nav-press a:hover { background-position:-546px -23px; }

#nav-blog a,
#nav-blog a:link,
#nav-blog a:visited { width:59px;background-position:-609px 0px;}
#nav-blog a:hover { background-position:-609px -23px; }

#nav-contact a,
#nav-contact a:link,
#nav-contact a:visited { width:82px;background-position:-668px 0px;}
#nav-contact a:hover { background-position:-668px -23px; }

/* ----- end main navigation -------*/


/* ----- subnav menu ----- */

#nav ul.subnav {
	border: 1px solid #ada297;
	margin:0;padding:0;
	list-style:none;
	display:none;
	background-image: none;
	position:absolute;
	text-align: center;
	top:24px;
	left:170px;
	width:auto;
	z-index: 1000;
}
#nav  ul.subnav li {
	float:none;
	position:relative;
}
#nav  ul.subnav li a {
	float:none;
	text-decoration:none;
	display:block;
	background-image: none;
	padding:10px 0px;
	text-indent:0;
	outline:none; 
	width:140px;
	height:auto;
	color:#87786b;
	border-bottom:1px dotted #87786b;
}

#nav  ul.subnav li a[href="retail-product-books.php"]{
	border-bottom:0px dotted #87786b;
}



#nav li:hover ul.subnav {display:block;}

#nav-ready-to-wear ul.subnav a:link { text-decoration:none; background:#ffffff}

#nav-ready-to-wear ul.subnav a:hover { text-decoration:none; color:#f5982d; background:#ffffff}






/* ----- end subnav menu ----- */


/* highlighting the current page */

body.studio #nav-studio a{
background-position:0px -23px;
cursor:default;
}

body.couture #nav-couture a {
background-position:-71px -23px;
cursor:default;
}

body.ready #nav-ready-to-wear a,
body.ready-chas #nav-ready-to-wear a,
body.ready-2011 #nav-ready-to-wear a,
body.ready-private #nav-ready-to-wear a {
background-position:-154px -23px;
}

body.details #nav-details a {
background-position:-284px -23px;
}

body.celebrations #nav-celebrations a {
background-position:-361px -23px;
}

body.retail #nav-retail a {
background-position:-478px -23px;
}

body.press #nav-press a {
background-position:-546px -23px;
}

body.blog #nav-blog a {
background-position:-609px -23px;
}

body.contact #nav-contact a {
background-position:-668px -23px;
}

